The Basic Meeting List Toolbox

Joomla Support Ending

I have to announce that the Joomla plugin will no longer be updated past version 3.0.29.

Joomla is just too chaotic and difficult an environment to support, and it is unsafe to run old versions of their server (which are the only ones we could support, anyway).

We will continue to support WordPress, Drupal and Standalone.

Leave a Reply

Your email address will not be published.